aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: aiuto installazione  (Read 3296 times)

boscimane

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 1
aiuto installazione
« on: January 03, 2006, 05:02:14 PM »

Ciao
appena lancio amule 2.1 mi compare il seguente msg:
amule: error while loading shared libraries: libwx_gtk2_adv-2.6.so.0: cannot open shared object file: No such file or directory
Possiedo una distribuzione Debian 3.1 stabile con libwxbase2.4-dev (il 2.6 non esiste ancora x debian)
grazie x l'aiuto
Logged

Truzzone

  • Hero Member
  • *****
  • Karma: 2
  • Offline Offline
  • Posts: 1236
Re: aiuto installazione
« Reply #1 on: January 03, 2006, 08:15:21 PM »

Ciao,
Inanzitutto Benvenuto  :D !
aMule 2.1.0 supporta solamente le wxGTK > 2.6.0 ti consiglio di installare le 2.6.2, non conosco la gestione dei pacchetti di debian, comunque in rete è disponibile il deb  ;)

Ciao by Truzzone  :)
Logged
"Tanta gente crede che dal momento che ha l'ADSL a 4Mega, deve scaricare a 4Mega altrimenti qualcosa non va. O è colpa dell'ISP o di aMule. La questione è invece ben diversa"

1Carlos

  • Full Member
  • ***
  • Karma: 2
  • Offline Offline
  • Posts: 187
RE: aiuto installazione
« Reply #2 on: January 04, 2006, 06:10:26 PM »

Quote
Originally posted by boscimane
Ciao
appena lancio amule 2.1 mi compare il seguente msg:
amule: error while loading shared libraries: libwx_gtk2_adv-2.6.so.0: cannot open shared object file: No such file or directory
Possiedo una distribuzione Debian 3.1 stabile con libwxbase2.4-dev (il 2.6 non esiste ancora x debian)
grazie x l'aiuto

Scusa ma non ho capito ;); usi debian stabile (sarge), o SID? Se usi sid le librerie ci sono.

$apt-cache search libwx 2.6

dovrebbe restituirti:

libwxgtk2.6-0 - wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
libwxgtk2.6-dbg - wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)
libwxgtk2.6-dev - wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)

ciao.
Logged
Please excuse my bad English  :(.